@charset "UTF-8";
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	background-image: url(back-grey.png);
	background-size: 6px 6px;
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	text-decoration: blink;
}

img {
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}

p, div {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
}

span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000;
}

tr, td, table {
	border-width: 0px;
	margin: 0px;
	font-size: 10pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

label, textarea, input {
	font-size: 10pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

hr {
	color: #000;
	background-color: #000;
	border-color: #000;
}

.gmap {
	border: 0px solid #000;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
}

.gmap:hover {
	border: 0px solid #000;
	filter: none;
	-webkit-filter: grayscale(0%);
}

.grayscale {
	color: #666;
}

.grayscale:hover {
	color: #000;
}